.blog-content{
    width: 100%;
    position: relative;
    padding: 0px 0px;
}
.blog-card{
    width: 100%;
    background: white;
    border: 1px solid gray;
    border-radius: 5px;
    color: black;
    box-shadow: none;
    position: relative;
    transition: all ease .5s;
    margin: 0 10px 20px 0;
    padding: 0;
    height: 250px;
}
.blog-card:hover{
    box-shadow: 0 3px 8px gray;
    transform: translateY(-5px);
}
.blog-card .blog-img{
    width: 100%;
    position: relative;
    overflow: hidden;
    transition: all ease .5s;

}
.blog-card .blog-img img{
    width: 100%;
    height: 150px;
    transition: all ease .5s;
    object-fit: cover;
}
.blog-card:hover img{
    transform: scale(1.2);
    transition: all ease .5s;

}
.blog-card:hover .blog-date{
    left: 0;
    transition: .5s;
}

.blog-text {
    padding: 0px 10px;
    width: 100%;
    position: relative;
    transition: all ease .5s;
}

.blog-text h3{
    font-size: 15px;
    line-height: 1.2em;
    height: 70px;
    overflow: hidden;
    margin: 5px 0;
    padding: 0 0 8px 5px;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
    transition: all ease .5s;
}
.blog-text h3:hover{
    color: #12488f;
    transition: .5s;
}
.blog-text p{
    font-size: 15px;
    color: #2d3748;
    line-height: normal;
    margin: 10px 0px;
    transition: all ease .5s;
}
.post-info{
    text-align: right;
}
.post-info p{
    font-size: 12px;
    color: #000000;
    font-weight: 400;
    transition: all ease .5s;
    margin: 10px 0px;
}
.post-info a {
    color: #F10102;
    font-size: 11px;
    text-decoration: none;
    padding: 0px 0px;
    transition: all ease .5s;
}
a.blog-btn{
    color: #F10102;
    font-size: 15px;
    text-decoration: none;
    padding: 5px 0px;
    float: right;
    font-weight: bold;
    transition: all ease .5s;
}
a.blog-btn:hover{
    color: #12488f;
    padding-right: 5px;
    transition: all ease .5s;
}
.post-info a:hover{
    color: #12488f;
    padding-right: 5px;
    transition: all ease .5s;
}
.blog-date{
    position: absolute;
    z-index: 1;
    width: 50px;
    height: 50px;
    color: white !important;
    padding: 10px;
    top: 0;
    left: 15px;
    background: #F10102;
    font-size: 12px !important;
    text-align: center;
    /* display: grid; */
    /* align-items: center; */
    transition: .5s;

}
.full-post .post-content .blog-date span{
    color: white !important;
    font-size: 12px !important;
    line-height: initial !important;

}
.blog-sidebar{
    width: 100%;
    height: auto;
    position: relative;
    padding: 30px 0px;
}
.blog-sidebar.responsive{
    display: none;
}
.blog-sidebar .search-box{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    margin-top: 50px;
}
.search-form{
    width: 100%;
    padding: 0px 20px;
}
.blog-sidebar .search-form .search {
    width: 100%;
    height: 40px;
    padding-left: 10px;
    margin-right: 10px;
    color: black;
    border: 0px;
    border-bottom: 1px solid black;
    border-radius: 0px;
    background-color: white;
    background-image: url("../images/icon/search-icon.webp");
    background-size: 20px;
    background-position: right;
    background-repeat: no-repeat;
    transition: width .6s;

}
.search-form .search::placeholder{
    color: #2d3748;
    opacity: .5;
}
.search-form .search::placeholder{
    color: #2d3748;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
    display: none;
}

.search-form .search:focus {
    outline: none;
    box-shadow: none;
    transition: width .6s;

}
.top-nav .search-form .search:focus::placeholder{
    color: #005c3d;
}
.search input:-moz-placeholder {
    color: transparent;
}
.search input::-webkit-input-placeholder {
    color: transparent;
}

.category-box{
    padding: 30px 10px;
    width: 100%;
    position: relative;
}
.category-box ul{
    padding: 0px;
    list-style-type: none;
}
.category-box ul li{
    padding: 15px 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px gray;
    font-size: 15px;
    font-weight: bold;
    transition: .5s;
    border-left: #F10102 4px solid;
}
.category-box ul li a{
    color: #2d3748;
    text-decoration: none;
    transition: .5s;
    width: 100%;
    height: 100%;
}
.category-box ul li:hover{
    background: #F10102;
    transition: .5s;
}
.category-box ul li:hover a{
    color: white;
}
.single-post{
    width: 100%;
    height: auto;
    position: relative;
    padding: 0px 0px;
    margin-top: 0px;
}
.single-post h3.post-title {
    color: #12488f;
    font-weight: bold;
    font-size: 17px;
    padding: 0px 0px;
    margin-top: 15px;
    text-decoration: none;

}
.single-post h5.short-description{
    color: #2d3748;
    font-size: 17px;
    font-weight: 600;
    padding: 10px;
}
.full-post .image{
    width: 100% !important;
    margin-bottom: 30px;
}
.single-post .image {
    width: 50%;
    height: auto;
    position: relative;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}

.single-post  .image img{
    width: 100%;
    height: auto;
}
.basic-details{
    width: 100%;
    text-align: right;
    padding: 10px 30px 0px;
}
.basic-details p{
    margin-bottom: 10px;
}
.basic-details span{
    color: #12488f;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
}
.single-post .description{
    color: #2d3748;
    font-size: 16px !important;
    width: 50%;
    float: right;
    padding-left: 15px;
}
.single-post .description a{
    float: none !important;
    font-weight: bold;
    color: #F10102;
    border:0px !important;
}
.single-post .description a:hover{
    color:#12488f;
    text-decoration:none;
    border:0px !important;
}
.single-post .full-post a.blog-btn{
    font-size: 14px;
    float: right;
    padding: 0px 5px;
    font-weight: bold;
    color: #F10102;
}

.single-post .full-post a.blog-btn:hover{
    color: #12488f;
    transition: .5s;
    border:0px solid #12488f;
}
.social-media-box{
    width: 100%;
    padding: 10px;
    position: relative;
    text-align: center;
    background: white;
    box-shadow: 0px 2px 4px gray;
}
.social-media-box h3{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #12488f;
    margin-bottom: 20px;
}

.social-media-box ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.social-media-box ul li{
    display: inline-flex;
    margin: 10px 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 30px;
    border: 1px solid #F10102;
    align-items: center;
    transition: .5s all ease;
}


.social-media-box ul li a{
    font-size: 20px;
    margin: auto;
    color: #F10102;
    transition: .5s all ease;
}
.social-media-box ul li:hover{
    background: #F10102;
    border: #41A123;
    box-shadow: 0 0 5px #ffffff;
    transform: translateY(-2px);
    transition: .5s all ease;
}
.social-media-box ul li:hover a{
    color: white;
}

.page-title.blog h2{
    width: 60%;
    margin: auto;
    font-size: 32px;
    line-height: 40px;
}

.single-post.blog-detail h3.post-title{
        font-size: 18px;
    font-weight: normal;
    padding-left: 30px;
}
.techxco-link{
    width: 50%;
    height: auto;
    padding: 50px 0px;
    text-align: center;
    background: white;
    box-shadow: 0px 2px 4px gray;
    border: 2px #2d3748 dashed;
    margin: 30px auto;
}
.techxco-link a{
    color: #2d3748;
    opacity: .8;
    font-size: 17px;
    font-weight: bold;
    text-decoration: none;
}
.techxco-link a:hover{
    color: #F10102;
    opacity: 1;
}
.post-row{
    padding: 10px;
    position: relative;
    margin-bottom: 30px;
}
.post-row-box{
    width: 100%;
    padding: 10px 5px;
    display: flex;
    border-bottom: solid 0.01rem lightgray;
    position: relative;
}
.post-row .col-md-6:nth-of-type(2n+1) .post-row-box:after{
    content: "";
    position: absolute;
    top: 5%;
    right: -4%;
    height: 90%;
    width: 0.01rem;
    background: lightgrey;
}
.post-row-box .post-image{
    width: 30%;
    vertical-align: middle;
    height: 100%;
}
.post-row-box .post-image img{
    width: 100%;
    vertical-align: middle;
    height: 60px;
    object-fit: contain;
}
.post-row-box .description h3.post-title{
    padding: 0px;
    font-size: 16px;
    font-weight: 400;
    transition: all 0.2s;
    color: #000000;

}
.post-row-box .description a:hover h3.post-title{
   color: #12488f;
    transition: all 0.2s;
}
.post-row-box .description{
    color: #2d3748;
    font-size: 16px !important;
    width: 70%;
    padding-left: 10px;
}
.post-row-box .description .basic-details {
    width: 100%;
    text-align: right;
    padding: 0px 10px ;
}

.post-row-box .description .basic-details p{
   margin: 0px;
}
.post-row-box .description .basic-details span {
    color: #000000;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
}
a:hover{
    color: #F10102;
    transition: all 0.3s;
}
a:hover h3{
    color: #F10102 !important;
    transition: all 0.3s;
}
.blog-sidebar .consultmodal .card-header {
    text-align: center;
    color: white;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0px;
    background-image: linear-gradient(to bottom right, #F10102,#12488f);
}
.blog-sidebar .consultmodal .card-header span {
    font-size: 18px;
    font-weight: 400;
}
.blog-sidebar .consultmodal .card {
    border: none;
    box-sizing: border-box;
    box-shadow: 0px 1px 2px 1px rgba(0,0,0,0.2);
    margin-top: 20px;
}
.blog-sidebar .consultmodal .form-control {
    font-size: 14px;
    background: white;
    color: black;
    border: 1px solid #00000047;
    height: 30px;
    margin-bottom: 15px;
    border-radius: 15px;
}
.blog-sidebar .consultmodal .btn-primary {
    background-color: #F10102;
    padding: 2px 20px;
    color: white;
    font-size: 17px;
    width: 100%;
    border-radius: 40px;
    border: none;
    outline: none;
    box-shadow: none;
    margin-top: 10px;
}
.page-title.blog {
    padding-bottom: 0px;
    padding-top: 0px;
    position: relative;
    text-align: center;
    z-index: 1;
    padding-left: 15px;
    margin-top: 80px;
}
ol.breadcrumb{
    margin-bottom: 10px;
    margin-top: 30px;
    padding-left: 30px;
}
.breadcrumb-item a{
    color: black;
}
.full-post .post-content p,
.full-post .post-content span{
    font-size: 16px !important;
    color: rgba(0,0,0,.8);
    font-weight: normal;
    line-height: 26px !important;
    height: max-content !important;
}
.full-post .post-content a{
    color: #12488f !important;
}
.full-post .post-content .basic-details {
    width: 100%;
    text-align: left;
    padding: 10px 0px 0px;
}
.full-post .basic-details a.blog-btn {
    font-size: 14px;
    float: none;
    padding: 0px 5px;
    font-weight: bold;
    color: #F10102;
}
.article-footer {
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 10px;
}
.facebook-comments .card-title{
    font-size: 18px;
}
.comments_social_share .comments_link .comment_alink {
    position: relative;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000000;
    display: inline-block;
    text-decoration: none;
}
.shrink{
    box-sizing:border-box;
    position:fixed;
    right:0;
    left:0;
    top:0;
    z-index:9999;
    transition:all .5s ease;
    -moz-transition:all .5s ease;
    -webkit-box-shadow:0 0 10px #000000;
    box-shadow:0 0 10px #000000;
    -webkit-transition:all .5s ease;
    -ms-transition:all .5s ease;
    -o-transition:all .5s ease
}
.comments_social_share{
    width: 100%;
    display: inline-flex;
}
.social_share span a.social-icon-sm{
    width: 40px;
    height: 40px;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    margin-left: 5px;
}

.social_share span a.social-icon-sm img{
    width: 100%;
}

.social_share{
    text-align: right;
}
.blog-sidebar .post-row-box .description h3.post-title {
    padding: 0px;
    font-size: 13px;
    font-weight: 400;
    transition: all 0.2s;
    color: #000000;
    margin-top: 0px;
}
li.page-item{
    width: 30px;
    height: 30px;
    text-align: center;
    color: black;
    border-radius: 5px;
}
li.page-item .page-link{
    color: black;
}
li.page-item.active span{
    color: white;
    background: #12488f;
    border: 0px;
}
.full-post .section-title__title {
    margin: 0;
    color: black;
    font-size: 30px;
    line-height: 38px;
    font-weight: 900;
    margin-top: 13px;
    font-family: 'circular';
}
.full-post .section-title{
   margin-bottom: 15px;
}
.full-post{
    margin-top: 100px;
    margin-bottom: 50px;
}
